<?php

namespace App\Filament\Resources\StationLicenseResource\Pages;

use App\Filament\Resources\StationLicenseResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStationLicense extends EditRecord
{
    protected static string $resource = StationLicenseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
